body { margin:0px; background-color:#e6e6e6; background-image:url(../Resources/headerbg4.jpg); background-repeat:repeat-x; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; max-width:975px; margin:auto }
#productsButtonContainer { position:absolute; left:102px; top:0px; width:101px; height:31px; z-index:2; background-image:url(../Resources/navbuttonselected.png); border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; overflow:visible }
#FadedGlobe { position:absolute; left:1px; top:1px; width:188px; height:75px; z-index:1; overflow:visible }
#bannerSubtitle { position:absolute; left:196px; top:56px; width:375px; height:18px; z-index:3; overflow:hidden }
#bodyFooter { position:absolute; left:100px; top:275px; width:777px; z-index:4; overflow:visible }
#sideBarContainer { width:125px; z-index:0; float:right; background-color:#f3f3f3; border:solid #a6a6a6 1px; overflow:visible }
#topSpacer { width:100%; height:5px; z-index:0; background-color:#bfbfbf; border-bottom:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#searchBoxContainer { width:119px; height:23px; z-index:0; padding:4px 0px 4px 6px; margin-left:auto; margin-right:auto; background-color:#f3f3f3; border-bottom:solid #a6a6a6 1px; overflow:visible }
#searchBox { overflow:visible }
#customerFormsContainer { width:110px; z-index:0; margin-left:auto; margin-top:8px; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#customerFormsGroup { left:0px; top:0px; width:110px; height:43px; overflow:hidden }
#spacer1a { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ISOContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#ISOGroup { left:0px; top:0px; width:110px; height:146px; vertical-align:top; overflow:hidden }
#spacer2 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ASQContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#ASQGroup { left:0px; top:0px; width:110px; height:89px; overflow:hidden }
#spacer3 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#RoHSContainer { width:100px; z-index:0; padding:5px; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#RoHSGroup { left:0px; top:0px; width:100px; height:59px; overflow:hidden }
#spacer5 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#crediCardsContainer { width:100px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#CreditCards { left:0px; top:0px; width:100px; height:63px; overflow:hidden }
#spacer6 { width:100%; height:6px; z-index:0; overflow:hidden; font-size:1px }
#spacer7 { width:100%; height:6px; z-index:0; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#validXHTMLContainer { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXHTMLGroup { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#spacer8 { width:100%; height:2px; z-index:0; overflow:hidden; font-size:1px }
#validXCSS2Container { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXCSS2Group { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#spacer9 { width:100%; height:6px; z-index:0; overflow:hidden; font-size:1px }
#content { width:615px; z-index:0; float:left; clear:left; overflow:visible }
#articleHeader { width:605px; height:28px; z-index:0; clear:both; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#productBuckets { position:relative; width:573px; z-index:0; float:left; clear:both; padding:20px; background-color:#f3f3f3; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#bucket1 { width:177px; z-index:0; float:left; background-color:#fff; overflow:visible }
#bucketHeader1 { width:175px; height:50px; z-index:0; clear:both; background-color:#ccc; border:solid #a6a6a6 1px; overflow:visible }
#bucketTitle1 { width:141px; z-index:0; padding-top:9px; margin-left:auto; margin-right:auto; overflow:visible }
#bucketSubtitle1 { width:163px; height:27px; z-index:0; clear:both; padding:7px 5px 3px 7px; border-left:solid #bfbfbf 1px; border-right:solid #bfbfbf 1px; overflow:visible }
#bucketImgContainer1 { width:165px; height:132px; z-index:0; clear:both; padding:5px; border-left:solid #bfbfbf 1px; border-right:solid #bfbfbf 1px; border-bottom:solid #bfbfbf 1px; overflow:visible }
#ProductsFasteners { left:0px; top:0px; width:165px; height:132px; overflow:hidden }
#hSpacer1 { width:20px; height:200px; z-index:0; float:left; overflow:visible; font-size:1px }
#bucket2 { width:177px; z-index:0; float:left; background-color:#fff; overflow:visible }
#bucketHeader2 { width:175px; height:50px; z-index:0; clear:both; background-color:#ccc; border:solid #a6a6a6 1px; overflow:visible }
#bucketTitle2 { width:160px; z-index:0; padding-top:9px; margin-left:auto; margin-right:auto; overflow:visible }
#bucketSubtitle2 { width:163px; height:27px; z-index:0; clear:both; padding:7px 5px 3px 7px; border-left:solid #bfbfbf 1px; border-right:solid #bfbfbf 1px; overflow:visible }
#bucketImgContainer2 { width:165px; height:132px; z-index:0; clear:both; padding:5px; border-left:solid #bfbfbf 1px; border-right:solid #bfbfbf 1px; border-bottom:solid #bfbfbf 1px; overflow:visible }
#ProductsSpecials { left:0px; top:0px; width:165px; height:132px; overflow:hidden }
#hSpacer2 { width:20px; height:200px; z-index:0; float:left; overflow:visible; font-size:1px }
#bucket3 { width:177px; z-index:0; float:left; clear:right; background-color:#fff; overflow:visible }
#bucketHeader3 { width:175px; height:50px; z-index:0; clear:both; background-color:#ccc; border:solid #a6a6a6 1px; overflow:visible }
#bucketTitle3 { width:160px; z-index:0; padding-top:9px; margin-left:auto; margin-right:auto; overflow:visible }
#bucketSubitle3 { width:168px; height:27px; z-index:0; clear:both; padding-left:7px; padding-top:7px; padding-bottom:3px; border-left:solid #bfbfbf 1px; border-right:solid #bfbfbf 1px; overflow:visible }
#bucketImgContainer3 { width:165px; height:132px; z-index:0; clear:both; padding:5px; border-left:solid #bfbfbf 1px; border-right:solid #bfbfbf 1px; border-bottom:solid #bfbfbf 1px; overflow:visible }
#MultipleItems { left:0px; top:0px; width:165px; height:132px; overflow:hidden }
#fastenersLink { position:absolute; left:20px; top:20px; width:177px; height:232px; z-index:1; overflow:hidden }
#specialsLink { position:absolute; left:217px; top:20px; width:177px; height:232px; z-index:2; overflow:hidden }
#moreLink { position:absolute; left:414px; top:20px; width:177px; height:232px; z-index:3; overflow:hidden }
#bodySpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#articleHeader1 { width:605px; height:28px; z-index:0; clear:both; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#arrowheadContainer { width:593px; z-index:0; clear:both; padding:10px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#arrowheadImg1 { width:197px; z-index:0; float:left; overflow:visible }
#ProductsCustom { left:0px; top:0px; width:197px; height:132px; overflow:hidden }
#hSpacer3 { width:9px; height:100px; z-index:0; float:left; overflow:visible; font-size:1px }
#arrowheadLogo { width:181px; z-index:0; float:left; padding-top:15px; overflow:visible }
#ArrowheadLogo { left:0px; top:0px; width:181px; height:91px; overflow:hidden }
#hSpacer4 { width:9px; height:100px; z-index:0; float:left; overflow:visible; font-size:1px }
#arrowheadImg2 { width:197px; z-index:0; float:left; clear:right; overflow:visible }
#ProductsCustom2 { left:0px; top:0px; width:197px; height:132px; overflow:hidden }
#item1 { width:593px; height:15px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#spacer1 { width:573px; z-index:0; clear:both; padding-left:10px; padding-top:5px; padding-right:10px; border-top:dashed #a6a6a6 1px; overflow:visible }
#wideContent { width:777px; z-index:0; clear:both; overflow:visible }
#wSpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#featuredProducts { width:773px; z-index:0; border:solid #a6a6a6 1px; overflow:visible }
#articleHeader2 { width:765px; height:28px; z-index:0; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border-bottom:solid #a6a6a6 1px; overflow:hidden }
#fSpacer1 { width:100%; height:7px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#featured { width:755px; height:300px; z-index:0; margin-left:auto; margin-right:auto; background-color:#f3f3f3; border:solid #808080 1px; overflow:visible }
#item14 { width:100px; overflow:visible; display:inline-block }
#fSpacer2 { width:100%; height:7px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#wSpacer2 { width:100%; height:35px; z-index:0; overflow:hidden; font-size:1px }
#item8b3 { width:765px; z-index:0; padding:5px; background-color:#f3f3f3; border:solid #a6a6a6 1px; overflow:visible }
#item8b1 { width:755px; z-index:0; padding:3px 3px 2px; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#bossardLogo2 { left:2px; top:0px; width:99px; height:26px; vertical-align:middle; overflow:hidden }
#MicroPlasticsLogo1 { left:4px; top:0px; width:99px; height:71px; vertical-align:middle; overflow:hidden }
#AmatomLogo1 { left:2px; top:0px; width:99px; height:26px; vertical-align:middle; overflow:hidden }
#nylockLogo1 { left:4px; top:0px; width:99px; height:71px; vertical-align:middle; overflow:hidden }
#Seastrom1 { left:3px; top:0px; width:99px; height:26px; vertical-align:middle; overflow:hidden }
#GudenLogo1 { left:2px; top:0px; width:99px; height:26px; vertical-align:middle; overflow:hidden }
#JetPressLogo1 { left:3px; top:0px; width:99px; height:26px; vertical-align:middle; overflow:hidden }
#richcoLogo1 { left:3px; top:0px; width:99px; height:46px; vertical-align:middle; overflow:hidden }
#HeycoLogo1 { left:3px; top:0px; width:99px; height:46px; vertical-align:middle; overflow:hidden }
#SchnorrLogo1 { left:2px; top:0px; width:99px; height:36px; vertical-align:middle; overflow:hidden }
#RamcoLogo1 { left:2px; top:0px; width:99px; height:36px; vertical-align:middle; overflow:hidden }
#AztechLogo1 { left:2px; top:0px; width:99px; height:36px; vertical-align:middle; overflow:hidden }
#keystoneLogo { left:2px; top:0px; width:99px; height:26px; vertical-align:middle; overflow:hidden }
#SemblexLogo1 { left:4px; top:0px; width:99px; height:25px; vertical-align:middle; overflow:hidden }
#ReidToolLogo1 { left:2px; top:0px; width:99px; height:61px; vertical-align:middle; overflow:hidden }
#actLogo { left:4px; top:0px; width:99px; height:36px; vertical-align:middle; overflow:hidden }
#nordexLogo1 { left:3px; top:0px; width:99px; height:61px; vertical-align:middle; overflow:hidden }
#BauerSpringsLogo1 { left:2px; top:0px; width:100px; height:27px; vertical-align:middle; overflow:hidden }
#rafLogo1 { left:3px; top:0px; width:99px; height:61px; vertical-align:middle; overflow:hidden }
#thomasNBetssLogo1 { left:4px; top:0px; width:99px; height:25px; vertical-align:top; overflow:hidden }
#SuperiorWasher1 { left:2px; top:0px; width:99px; height:27px; vertical-align:middle; overflow:hidden }
#ndlogo1 { left:2px; top:0px; width:99px; height:71px; vertical-align:middle; overflow:hidden }
#ASM { left:4px; top:0px; width:99px; height:61px; vertical-align:middle; overflow:hidden }
#FluoroKoteLogo1 { left:5px; top:0px; width:98px; height:46px; vertical-align:middle; overflow:hidden }
#dirakLogo1a { left:2px; top:0px; width:99px; height:36px; vertical-align:middle; overflow:hidden }
#alcoaFastenersLogo1 { left:3px; top:0px; width:99px; height:36px; vertical-align:middle; overflow:hidden }
#CelusLogo1a { left:2px; top:0px; width:99px; height:32px; vertical-align:middle; overflow:hidden }
#craftechLogo1 { left:3px; top:0px; width:99px; height:32px; vertical-align:middle; overflow:hidden }
#Saunders1 { left:2px; top:0px; width:99px; height:71px; vertical-align:middle; overflow:hidden }
#MetalCoatings { left:4px; top:0px; width:100px; height:27px; vertical-align:middle; overflow:hidden }
#rotorClipLogo2 { left:2px; top:0px; width:100px; height:71px; vertical-align:middle; overflow:hidden }
#rotorClampLogo1 { left:4px; top:0px; width:99px; height:71px; vertical-align:middle; overflow:hidden }
#southcoLogo2a { left:4px; top:0px; width:98px; height:37px; vertical-align:middle; overflow:hidden }
#itwBeeLeitzkeLogo { left:2px; top:0px; width:99px; height:37px; vertical-align:middle; overflow:hidden }
#RamMountsLogo1 { left:3px; top:0px; width:99px; height:37px; vertical-align:middle; overflow:hidden }
#Nucor1 { left:4px; top:0px; width:99px; height:27px; vertical-align:middle; overflow:hidden }
#jwWinco { left:3px; top:0px; width:99px; height:31px; vertical-align:middle; overflow:hidden }
#NordLock1 { left:2px; top:0px; width:99px; height:31px; vertical-align:middle; overflow:hidden }
#infascoLogo1 { left:3px; top:0px; width:99px; height:27px; vertical-align:middle; overflow:hidden }
#footer { width:100%; z-index:0; clear:both; overflow:visible }
#footerSpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#footerLine1 { width:100%; z-index:0; clear:both; padding-top:3px; padding-bottom:3px; border-top:solid #a6a6a6 1px; overflow:visible }
#footerLine2 { width:300px; z-index:0; clear:both; padding-bottom:3px; margin-left:auto; margin-right:auto; border-top:dotted #a6a6a6 1px; overflow:visible }
#footerSpacer2 { width:100%; height:35px; z-index:0; clear:both; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
